* {
        margin: 0;
        padding: 0;
        border: 0 none;
}

#accessibility {
        position: absolute;
        left: -1000em;
}

html, body {
        height: 100%;
}

body {
        text-align: center;
        font: 80%/1.5 Arial, sans-serif;
}

a
{
color: #d55f4e;
}

a:hover
{
color: black;
text-decoration: none;
}

a.en
{
padding: 0 0 0 20px;
background: url('images/vlajkaen.png') no-repeat 0 0.2em;
}

a.cz
{
padding: 0 0 0 20px;
background: url('images/vlajkacz.png') no-repeat 0 0.2em;
}

a.pdf
{
padding: 0 0 0 22px;
background: url('images/pdf.gif') no-repeat 0 0;
}

hr
{
display: none;
}

ol, ul
{
margin: 5px 20px;
}

#page {
        min-height: 100%;
        position: relative;
}

#header div, #content {
        text-align: justify;
}

#header {
        background: url('bg_top.png') top center no-repeat;
        border-bottom: 5px solid black;
        height: 126px;
}

#header div {
        height: 126px;
        width: 776px;
        margin: 0 auto;
        position: relative;
}

#header ul {
        position: absolute;
        right: -2px;
        bottom: -5px;
        border-bottom: 5px solid white;
        padding-right: 2px;
        margin: 0;
}

#header ul li {
        list-style: none;
        position: relative;
        top: 5px;
        float: left;
}

#header ul li a {
        float: left;
        margin-left: 2px;
        padding: 4px 8px;
        background: white;
        width: 91px;
        opacity: 0.75;
        -moz-opacity: 0.75;
        -khtml-opacity: 0.75;
        filter: alpha(opacity=75);
        text-align: right;
        color: black;
        font-weight: bold;
        text-decoration: none;
        border-bottom: 5px solid #f12128;
}

#header ul li a:hover {
        border-color: #ffb400;
        opacity: 1;
        -moz-opacity: 1;
        -khtml-opacity: 1;
        filter: alpha(opacity=100);
}

#header ul li ul {
        top: 100%;
        width: 109px;
        padding: 0;
        display: none;
}

#header ul li:hover ul, #header ul li.hover ul {
        position: absolute;
        display: block;
}

#header ul li.hover ul {
        background: white;
}

#header ul li ul li {
        float: none;
        position: static;
        width: 100%;
}

#header ul li ul li a {
        display: block;
        float: none;
        border: none;
        margin: 0;
        background: #eee;
        border-bottom: 2px solid white;
        color: black;
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
}

body #header ul li ul li a:hover {
        background: #f12128;
        color: white;
        border-color: white;
}

#header strong, #header strong a, #header strong span {
        width: 263px;
        height: 104px;
        position: absolute;
        top: 0;
        left: 0;
}

#header h1 {
        position: absolute;
        top: 79px;
        left: 87px;
        font-size: 100%;
        letter-spacing: 0.1em;
        z-index: 2;
        text-transform: lowercase;

}

#header strong {
        top: 27px;
}

#header strong span {
        background: url('logo.png') top left no-repeat;
        cursor: pointer;
}

#content {
        width: 746px;
        margin: 0 auto;
        padding: 0 15px 140px 15px;
}

h2, h3, h4, h5
{
font-weight: normal;
font-family: Arial, sans-serif;
color: black;
text-align: left;
}

h2 {
        font-size: 200%;
        margin: 1.2ex 0 -0.6ex 0; /*minus margin-bottom is the best solution for margins.*/
}

h3 {
        font-size: 160%;
        margin: 1.2ex 0 -0.6ex 0;
}

h4 {
        font-size: 120%;
        margin: 1.2ex 0 -1.2ex 0;
}

h5 {
        font-size: 100%;
        font-weight: bold;
        margin: 1.2ex 0 -1.2ex 0;
        font-style: italic;
}

p {
        margin: 1.2ex 0 -0.6ex 0;
}

h2.datum, h3.datum, h2.date, h3.date
{
color: #888;
margin-top: 25px;
margin-bottom: -2.2ex;
font-size: 110%;
font-weight: normal;
}

#footer {
        height: 126px;
        border-top: 5px solid black;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        background: url('bg_bottom.png') top center no-repeat;
}

#footer a {
        font-weight: bold;
}

#footer div {
        width: 776px;
        margin: 0 auto;
        padding-top: 10px;
        position: relative;
}

#footer hr {
        position: absolute;
        display: block;
        height: 5px;
        width: 100%;
        border: 2px solid white;
        border-style: none solid;
        top: -5px;
        left: 0;
        background: black;
}

#pagemenu {
        margin: 10px 0;
}

#pagemenu li {
        font-weight: bold;
        list-style: none;
}

#pagemenu li ul li {
        font-weight: normal;
}

.ar
{
text-align: right;
}

h1 a
 {
  color: black;
 }

h2 a
 {
  color: black;
  text-decoration: none;
 }

h3 a
 {
  color: black;
  text-decoration: none;
 }

.MsoToc1
 {
  margin: 0px;
  font-weight: bold;
  text-align: left;
 }

.MsoToc2
 {
  margin: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
  text-align: left;
 }

input, textarea
{
border: 1px solid black;
}

menu
{
list-style: none;
}

.fleft
{
float: left;
}

.clearing
{
clear: both;
}

img.left
{
margin: 0 15px 5px 0;
}

img.right
{
margin: 0 0 5px 15px;
float: right;
}
